smbl_st2i = {
"anchor": 0,
"bell": 1,
"diamond_green": 2,
"diamond_red": 3,
"diver_down_1": 4,
"diver_down_2": 5,
"dollar": 6,
"fish": 7,
"fuel": 8,
"horn": 9,
"house": 10,
"knife_fork": 11,
"light": 12,
"mug": 13,
"skull": 14,
"square_green": 15,
"square_red": 16,
"WP_buoy_white": 17,
"WP_dot": 18,
"wreck": 19,
"null": 20,
"MOB": 21,
"buoy_amber": 22,
"buoy_black": 23,
"buoy_blue": 24,
"buoy_green": 25,
"buoy_green_red": 26,
"buoy_green_white": 27,
"buoy_orange": 28,
"buoy_red": 29,
"buoy_red_green": 30,
"buoy_red_white": 31,
"buoy_violet": 32,
"buoy_white": 33,
"buoy_white_green": 34,
"buoy_white_red": 35,
"dot": 36,
"radio_beacon": 37,
"boat_ramp": 150,
"camping": 151,
"restrooms": 152,
"showers": 153,
"drinking_water": 154,
"phone": 155,
"1st_aid": 156,
"info": 157,
"parking": 158,
"park": 159,
"picnic": 160,
"scenic": 161,
"skiing": 162,
"swimming": 163,
"dam": 164,
"controlled": 165,
"danger": 166,
"restricted": 167,
"null_2": 168,
"ball": 169,
"car": 170,
"deer": 171,
"shopping_cart": 172,
"lodging": 173,
"mine": 174,
"trail_head": 175,
"truck_stop": 176,
"exit": 177,
"flag": 178,
"circle_x": 179,
"is_highway": 8192,
"us_highway": 8193,
"st_highway": 8194,
"mile_marker": 8195,
"traceback": 8196,
"golf": 8197,
"small_city": 8198,
"medium_city": 8199,
"large_city": 8200,
"freeway": 8201,
"ntl_highway": 8202,
"capitol_city": 8203,
"amusement_park": 8204,
"bowling": 8205,
"car_rental": 8206,
"car_repair": 8207,
"fastfood": 8208,
"fitness": 8209,
"movie": 8210,
"museum": 8211,
"pharmacy": 8212,
"pizza": 8213,
"post_office": 8214,
"RV_park": 8215,
"school": 8216,
"stadium": 8217,
"store": 8218,
"zoo": 8219,
"fuel_store": 8220,
"theater": 8221,
"ramp_int": 8222,
"street_int": 8223,
"weight_station": 8226,
"toll": 8227,
"elevation": 8228,
"exit_no_serv": 8229,
"geo_name_man": 8230,
"geo_name_water": 8231,
"geo_name_land": 8232,
"bridge": 8233,
"building": 8234,
"cemetery": 8235,
"church": 8236,
"civil": 8237,
"crossing": 8238,
"monument": 8239,
"levee": 8240,
"military": 8241,
"oil_field": 8242,
"tunnel": 8243,
"beach": 8244,
"tree": 8245,
"summit": 8246,
"large_ramp_int": 8247,
"large_exit_ns": 8248,
"police": 8249,
"casino": 8250,
"snow_skiing": 8251,
"ice_skating": 8252,
"tow_truck": 8253,
"border": 8254,
"airport": 16384,
"intersection": 16385,
"avn_ndb": 16386,
"avn_vor": 16387,
"heliport": 16388,
"private": 16389,
"soft_field": 16390,
"tall_tower": 16391,
"short_tower": 16392,
"glider": 16393,
"ultralight": 16394,
"parachute": 16395,
"avn_vortac": 16396,
"avn_vordme": 16397,
"avn_faf": 16398,
"avn_lom": 16399,
"avn_map": 16400,
"avn_tacan": 16401,
"seaplane": 16402
}

smbl_i2st = {
0: "anchor",
1: "bell",
2: "diamond_green",
3: "diamond_red",
4: "diver_down_1",
5: "diver_down_2",
6: "dollar",
7: "fish",
8: "fuel",
9: "horn",
10: "house",
11: "knife_fork",
12: "light",
13: "mug",
14: "skull",
15: "square_green",
16: "square_red",
17: "WP_buoy_white",
18: "WP_dot",
19: "wreck",
20: "null",
21: "MOB",
22: "buoy_amber",
23: "buoy_black",
24: "buoy_blue",
25: "buoy_green",
26: "buoy_green_red",
27: "buoy_green_white",
28: "buoy_orange",
29: "buoy_red",
30: "buoy_red_green",
31: "buoy_red_white",
32: "buoy_violet",
33: "buoy_white",
34: "buoy_white_green",
35: "buoy_white_red",
36: "dot",
37: "radio_beacon",
150: "boat_ramp",
151: "camping",
152: "restrooms",
153: "showers",
154: "drinking_water",
155: "phone",
156: "1st_aid",
157: "info",
158: "parking",
159: "park",
160: "picnic",
161: "scenic",
162: "skiing",
163: "swimming",
164: "dam",
165: "controlled",
166: "danger",
167: "restricted",
168: "null_2",
169: "ball",
170: "car",
171: "deer",
172: "shopping_cart",
173: "lodging",
174: "mine",
175: "trail_head",
176: "truck_stop",
177: "exit",
178: "flag",
179: "circle_x",
8192: "is_highway",
8193: "us_highway",
8194: "st_highway",
8195: "mile_marker",
8196: "traceback",
8197: "golf",
8198: "small_city",
8199: "medium_city",
8200: "large_city",
8201: "freeway",
8202: "ntl_highway",
8203: "capitol_city",
8204: "amusement_park",
8205: "bowling",
8206: "car_rental",
8207: "car_repair",
8208: "fastfood",
8209: "fitness",
8210: "movie",
8211: "museum",
8212: "pharmacy",
8213: "pizza",
8214: "post_office",
8215: "RV_park",
8216: "school",
8217: "stadium",
8218: "store",
8219: "zoo",
8220: "fuel_store",
8221: "theater",
8222: "ramp_int",
8223: "street_int",
8226: "weight_station",
8227: "toll",
8228: "elevation",
8229: "exit_no_serv",
8230: "geo_name_man",
8231: "geo_name_water",
8232: "geo_name_land",
8233: "bridge",
8234: "building",
8235: "cemetery",
8236: "church",
8237: "civil",
8238: "crossing",
8239: "monument",
8240: "levee",
8241: "military",
8242: "oil_field",
8243: "tunnel",
8244: "beach",
8245: "tree",
8246: "summit",
8247: "large_ramp_int",
8248: "large_exit_ns",
8249: "police",
8250: "casino",
8251: "snow_skiing",
8252: "ice_skating",
8253: "tow_truck",
8254: "border",
16384: "airport",
16385: "intersection",
16386: "avn_ndb",
16387: "avn_vor",
16388: "heliport",
16389: "private",
16390: "soft_field",
16391: "tall_tower",
16392: "short_tower",
16393: "glider",
16394: "ultralight",
16395: "parachute",
16396: "avn_vortac",
16397: "avn_vordme",
16398: "avn_faf",
16399: "avn_lom",
16400: "avn_map",
16401: "avn_tacan",
16402: "seaplane"
}
