import string
from math import sqrt, acos, cos, sin, pow, asin, pi

def load_track(fn):
	data=[]
	f = open(fn, "r")
	line = f.readline()
	while len(line)<47 or line[0]=="!":
		line = f.readline()
	while (line):
		data.append(line)
		line = f.readline()
		while (len(line)<47 or line[0]=="!") and line:
			line = f.readline()
	return data

def deg(dms):
   return string.atof(dms[0])+string.atof(dms[1])/60.0+string.atof(dms[2])/3600.0

def atodms(s):
  return string.split(s," ")

def rad(a):
	return a*pi/180

def grd(a):
	return a*180/pi

def diff(lon1, lat1, lon2, lat2):
    lon1 = rad(lon1)
    lat1 = rad(lat1)
    lon2 = rad(lon2)
    lat2 = rad(lat2)
    dlon = lon2 - lon1 
    dlat = lat2 - lat1 
    a = sin(dlat/2.0)**2 + cos(lat1) * cos(lat2) * sin(dlon/2.0)**2
    c = 2.0 * asin(min(1,sqrt(a))) 
    d = 6396.0 * c 
    return d

