import sys, time, string
from math import sqrt, acos, cos, sin, pow, asin

def deg(dms):
   return string.atof(dms[0])+string.atof(dms[1])/60.0+string.atof(dms[2])/3600.0

def atodms(s, sep=" "):
  return string.split(s, sep)

def dms(deg,split=" "):
   grd = int(deg)
   min = int((deg-grd)*60)
   sec = (((deg-grd)*60)-min)*60
   return "%02d%s%02d%s%2.0f" % (grd,split,min,split,sec)


f = open(sys.argv[1], "r")

line = f.readline()
while len(line)<47 or line[0]=="!":
	line = f.readline()

(nr, dweg, sumweg, dtime, sumtime, speed, alt, lat, lon, avgspeed) = string.split(string.strip(line),"\t")

oldalt = string.atoi(alt)

def add(x,y):
	return x+y

speedmax = lastspeed = 0
altmax = oldalt
upsum = 0
standzeit = 0

line = f.readline()
while (line):
	latold, lonold = lat, lon
	(nr, dweg, sumweg, dtime, sumtime, speed, alt, lat, lon, avgspeed) = string.split(string.strip(line),"\t")
	alt=string.atoi(alt)
	speed=string.atof(speed)
	avgspeed=string.atof(avgspeed)

	# die 1 ist einfach geraten - moeglicherweise passt es
	if speed < 1:
		standzeit = standzeit + deg(atodms(dtime,":"))

	if alt>oldalt:
		upsum = upsum + (alt - oldalt )
	oldalt = alt

	if ((speed-lastspeed)/(lastspeed+.1) < 2):
#		print "%f %f %f "%(speed, lastspeed, ((speed-lastspeed)/(lastspeed+.1) ))
		speedmax = max(speedmax, speed)

	lastspeed = speed
	altmax = max(altmax, alt)	

	line = f.readline()
	while (len(line)<47 or line[0]=="!") and line:
		line = f.readline()

sumweg=string.atof(sumweg)
avgspeed = sumweg/(deg(atodms(sumtime,":"))-standzeit)
fahrzeit=deg(atodms(sumtime, ":"))-standzeit
print "%d %2.1f %d %2.1f %2.1f %s %s"%(upsum, speedmax, altmax, avgspeed, sumweg, dms(standzeit,":"), dms(fahrzeit,":"))
